body {
	background: #fff none repeat scroll 0 0;
	color: #393939;
	font-family: 'Ek Mukta', sans-serif;
	font-size: 16px;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
#container {
	margin: 0 auto;
	width: 1260px;
}
header {
	float: left;
	padding: 15px 0 10px 0;
	width: 100%;
}
.logo {
	padding-left: 0;
}
.header-right {
	float: right;
	padding: 5px 0 0 0;
	margin-top: 36px;
	text-align: right;
}
.top-call {
	background: rgba(0, 0, 0, 0) url("../images/phone.png") no-repeat scroll center left;
	border-right: solid 1px #d3d3d3;
	color: #555;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 19px;
	padding: 0 15px 0 18px;
}
.top-call a {
	color: #555;
	text-decoration: none;
}
.top-call a:hover {
	color: #3eaa2d;
}
.top-mail {
	background: rgba(0, 0, 0, 0) url("../images/email.png") no-repeat scroll center left;
	display: inline-block;
	color: #555;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 19px;
	margin-left: 15px;
	padding-left: 25px;
}
.top-mail a {
	color: #555;
	text-decoration: none;
}
.top-mail a:hover {
	color: #3eaa2d;
}
.top-social {
	margin-top: 37px;
}
.top-social ul {
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.top-social ul li {
	float: left;
	padding-left: 4px;
}
.top-social ul li a {
	transition: all .2s ease-in-out;
	display: inline-block;
	vertical-align: middle;
	padding-left: 3px;
}
.top-social a:hover {
	transform: scale(1.1);
}
.menu {
	background: #43ab00 none repeat scroll 0 0;
	float: left;
	margin-top: 39px;
	width: 100%;
}
.home-mid-area {
	padding: 40px 0;
}
.home-mid-area-left {
	margin-bottom: 40px;
	padding: 0 30px 0 0;
}
.home-service-heading {
	background: #f8f8f8 none repeat scroll 0 0;
	color: #464646;
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
	margin: 0 0 20px 0;
	padding: 7px 15px;
}
.home-service-details {
	margin: 0 0 20px 0;
	line-height: 28px;
}
.home-content-item {
	margin: 0 0 20px 0;
}
.home-content-item-heading {
	color: #393939;
	font-family: 'Ek Mukta', sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 25px 0;
}
.home-content-item ul {
	list-style-type: none;
	margin: 0 0 25px;
	padding: 0;
}
.home-content-item ul li {
	background: rgba(0, 0, 0, 0) url("../images/list-bg.jpg") no-repeat scroll 0 -1px;
	line-height: 24px;
	margin-bottom: 4px;
	padding-left: 18px;
}
.home-icon {
	margin: 160px 0 25px 0;
	text-align: center;
}
.home-icon img {
	display: inline-block;
	margin-right: 35px;
	vertical-align: middle;
}
.home-client {
	margin: 55px 0 25px 0;
}
.home-client img {
	display: inline-block;
	margin-right: 24px;
	vertical-align: middle;
}
.home-mid-area-right {
	padding: 0 0 0 5px;
}
.home-mid-area-right img {
	margin-bottom: 22px;
}
.home-service-details {
	color: #393939;
	font-family: 'Ek Mukta', sans-serif;
	font-size: 16px;
	line-height: 28px;
}
.home-get-in-touch {
	background: #f8f8f8 none repeat scroll 0 0;
	margin-top: 113px;
	padding: 20px 0 35px;
}
.home-get-in-touch-heading {
	color: #484747;
	font-family: 'Roboto', sans-serif;
	font-size: 28px;
	margin-bottom: 14px;
	text-align: center;
}
.home-get-in-touch-form {
	padding: 0 28px;
}
.contact-form {
	margin-bottom: 15px;
}
.contact-form input {
	border: none;
	font-family: 'Ek Mukta', sans-serif;
	font-size: 14px;
	height: 37px;
	padding: 5px 10px;
	width: 100%;
}
/* Webkit */
.contact-form input::-webkit-input-placeholder {
color: #767681;
}

/* Firefox 4-18 */
.contact-form input:-moz-placeholder {
color: #767681;
}

/* Firefox 19+ */
.contact-form input::-moz-placeholder {
color: #767681;
}

/* IE10+ */
.contact-form input:-ms-input-placeholder {
color: #767681;
}
.contact-form textarea {
	border: none;
	font-family: 'Ek Mukta', sans-serif;
	font-size: 14px;
	height: 181px;
	padding: 5px 10px;
	width: 100%;
}
/* Webkit */
.contact-form textarea::-webkit-input-placeholder {
color: #767681;
}

/* Firefox 4-18 */
.contact-form textarea:-moz-placeholder {
color: #767681;
}

/* Firefox 19+ */
.contact-form textarea::-moz-placeholder {
color: #767681;
}

/* IE10+ */
.contact-form textarea:-ms-input-placeholder {
color: #767681;
}
.contact-form-btn {
	margin-top: 25px;
	text-align: center;
}
.contact-form-btn input {
	background: #43ab00 none repeat scroll 0 0 !important;
	border-radius: 3px !important;
	color: #fff !important;
	font-family: 'Ek Mukta', sans-serif;
	font-size: 22px !important;
	font-weight: 400 !important;
	padding: 5px !important;
	width: 100% !important;
}
.contact-form-btn input:hover {
	background: #005598 none repeat scroll 0 0 !important;
}
.contact-form input:focus, .contact-form textarea:focus {
	border: none !important;
}
.home-bottom {
	border-top: 14px solid #43AB00;
	padding: 40px 0 35px;
}
.home-bottom a {
	margin-right: 58px;
}
.home-bottom a img {
	border: solid 1px #cccccc;
	display: inline-block;
}
.home-bottom a:last-child {
	float: right;
	margin-right: 0;
}
footer {
	background: #f0f0f0 none repeat scroll 0 0;
	padding: 17px 0;
	text-align: center;
}
.footer-text {
	color: #5f5f5f;
	font-family: 'Ek Mukta', sans-serif;
	font-size: 15px;
}
.footer-text a {
	color: #5f5f5f;
}
.footer-text a:hover {
	color: #5f5f5f;
	text-decoration: underline !important;
}
.page .entry-title {
	left: 45px;
	position: relative;
	width: 93.5%;
}
.inner-banner {
	margin-bottom: 20px;
}
.inner-banner img {
	width: 100%;
}
.inner-content {
	color: #393939;
	font-family: 'Ek Mukta', sans-serif;
	font-size: 16px;
	line-height: 28px;
	width: 99%;
}
.inner-content-heading {
	color: #43ab00;
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 14px;
}
.marginbottom70 {
	margin-bottom: 70px;
}
.inner-content-heading-2 {
	color: #339966;
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 14px;
}
.contact-left {
	padding-left: 0;
}
.contact-right {
	background: #f8f8f8 none repeat scroll 0 0;
	padding: 25px 0 0;
}
.contact-left iframe {
	margin-bottom: 13px;
}

@media only screen and (max-width : 320px) {
header {
	float: none;
}
#container {
	width: 100%;
}
.logo img {
	margin: 0 auto;
}
.header-right {
	text-align: center;
}
.top-call {
	border-right: none;
}
.top-social ul {
	float: none;
}
.top-social ul li {
	float: none;
	display: inline-block;
}
.menu {
	position: relative;
	z-index: 9;
}
.menu-toggle {
	margin: -105% 0 0 !important;
}
.home-mid-area-left {
	padding: 0 10px;
}
.home-service-heading {
	padding: 7px 10px;
	text-align: center;
}
.home-client img {
	margin: 0 18px 15px;
}
.home-mid-area-right {
	padding: 0 5px;
}
.home-service-details {
	padding: 0 5px;
}
.home-bottom {
	text-align: center;
}
.home-bottom a {
	margin: 0 0 15px;
	display: block;
}
.home-bottom a:last-child {
	float: none;
}
.page .entry-title {
	left: 5px;
	width: 98%;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
header {
	float: none;
}
#container {
	width: 100%;
}
.logo img {
	margin: 0 auto;
}
.header-right {
	text-align: center;
}
.top-call {
	border-right: none;
}
.top-social ul {
	float: none;
}
.top-social ul li {
	float: none;
	display: inline-block;
}
.menu {
	position: relative;
	z-index: 9;
}
.menu-toggle {
	margin: -93% 0 0 !important;
}
.home-mid-area-left {
	padding: 0 10px;
}
.home-service-heading {
	padding: 7px 10px;
	text-align: center;
}
.home-client img {
	margin: 0 18px 15px;
}
.home-mid-area-right {
	padding: 0 5px;
}
.home-service-details {
	padding: 0 5px;
}
.home-bottom {
	text-align: center;
}
.home-bottom a {
	margin: 0 0 15px;
	display: block;
}
.home-bottom a:last-child {
	float: none;
}
.page .entry-title {
	left: 5px;
	width: 98%;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
header {
	float: none;
}
#container {
	width: 100%;
}
.logo {
	padding-left: 15px;
}
.logo img {
	margin: 0 auto;
}
.header-right {
	float: none;
	text-align: center;
}
.top-social ul {
	float: none;
}
.top-social ul li {
	float: none;
	display: inline-block;
}
.menu {
	position: relative;
	z-index: 9;
}
.menu-toggle {
	margin: -49% 0 0 !important;
}
.home-mid-area-left {
	padding: 0 10px;
}
.home-service-heading {
	padding: 7px 10px;
	text-align: center;
}
.home-icon img {
	margin-right: 20px;
}
.home-client {
	text-align: center;
}
.home-client img {
	margin: 0 18px 15px;
}
.home-mid-area-right {
	padding: 0 5px;
}
.home-mid-area-right img {
	width: 100%;
}
.home-service-details {
	padding: 0 5px;
}
.home-get-in-touch-form {
	margin: 0 auto;
	width: 75%;
}
.home-bottom {
	text-align: center;
}
.home-bottom a {
	margin: 0 3px 15px;
	display: inline-block;
}
.home-bottom a:last-child {
	float: none;
}
.page .entry-title {
	left: -25px;
	width: 98%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
#container {
	width: 100%;
}
.logo {
	padding-left: 15px;
}
.header-right {
	padding: 5px 15px 0 0;
}
.home-mid-area-left {
	padding: 0 15px;
}
.home-service-heading {
	font-size: 21px;
}
.home-icon img {
	margin-right: 20px;
	width: 20%;
}
.home-mid-area-right {
	padding: 0 15px 0 5px;
}
.home-icon {
	margin: 90px 0 25px 0;
}
.home-client {
	text-align: center;
}
.home-client img {
	margin-right: 6px;
}
.home-get-in-touch {
	margin-top: 40px;
}
.home-get-in-touch-heading {
	font-size: 25px;
}
.home-get-in-touch-form {
	padding: 0 10px;
}
.home-bottom {
	text-align: center;
}
.home-bottom a {
	margin-right: 25px;
}
.home-bottom a img {
	margin-bottom: 20px;
}
.home-bottom a:last-child {
	float: none;
}
.page .entry-title {
	left: -20px;
	width: 100%;
}
.page-id-20 #main {
	min-height: 1000px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
#container {
	width: 100%;
}
.logo {
	padding-left: 15px;
}
.header-right {
	padding: 5px 15px 0 0;
}
.primary-navigation a {
	padding: 9px 18px !important;
}
.home-mid-area-left {
	padding: 0 30px 0 15px;
}
.home-icon {
	margin: 80px 0 25px 0;
}
.home-icon img {
	margin-right: 30px;
}
.home-client {
	text-align: center;
}
.home-client img {
	margin-right: 30px;
}
.home-mid-area-right {
	padding: 0 15px 0 5px;
}
.home-bottom {
	overflow: hidden;
}
.home-bottom a {
	float: left;
	margin: 0 9px;
	width: 18%;
}
.home-bottom a:last-child {
	float: left;
	margin: 0 9px;
}
.page .entry-title {
	left: -20px;
	width: 100%;
}
}

@media screen and (min-width: 1424px) {
.page .entry-title {
	left: 123px;
	width: 83.5%;
}
}

@media screen and (min-width: 1624px) {
.page .entry-title {
	left: 212px;
	width: 74.5%;
}
}

@media screen and (min-width: 1920px) {
.page .entry-title {
	left: 383px;
	width: 62%;
}
}
